## linux-meta-gke-5.4 5.4.0.1022.10

=== debian/changelog ===
linux-meta-gke-5.4 (5.4.0.1022.10) bionic; urgency=medium

  * Match upload number with gcp-5.4 to correctly take over the
    gke-5.4 handling.

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 24 Aug 2020 14:37:40 +0200

linux-meta-gke-5.4 (5.4.0.1022.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1022

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 19 Aug 2020 19:53:13 +0200

linux-meta-gke-5.4 (5.4.0.1000.0) bionic; urgency=medium

  * Initial gke-5.4 version

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 19 Aug 2020 17:25:12 +0200
