## linux-meta-gke-5.4 5.4.0.1080.86~18.04.42

=== debian/changelog ===
linux-meta-gke-5.4 (5.4.0.1080.86~18.04.42) bionic; urgency=medium

  * Bump ABI 5.4.0-1080.86~18.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 08 Aug 2022 11:19:06 -0300

linux-meta-gke-5.4 (5.4.0.1079.85~18.04.41) bionic; urgency=medium

  * Bump ABI 5.4.0-1079.85~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 28 Jul 2022 00:39:09 -0400

linux-meta-gke-5.4 (5.4.0.1078.84~18.04.40) bionic; urgency=medium

  * Bump ABI 5.4.0-1078.84~18.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 11 Jul 2022 03:29:31 -0400

linux-meta-gke-5.4 (5.4.0.1077.83~18.04.39) bionic; urgency=medium

  * Bump ABI 5.4.0-1077.83~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 04 Jul 2022 04:35:39 -0400

linux-meta-gke-5.4 (5.4.0.1076.82~18.04.38) bionic; urgency=medium

  * Bump ABI 5.4.0-1076.82~18.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 10 Jun 2022 12:28:24 -0300

linux-meta-gke-5.4 (5.4.0.1074.79~18.04.37) bionic; urgency=medium

  * Bump ABI 5.4.0-1074.79~18.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 03 Jun 2022 14:03:19 -0300

linux-meta-gke-5.4 (5.4.0.1073.78~18.04.36) bionic; urgency=medium

  * Bump ABI 5.4.0-1073.78~18.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 30 May 2022 03:45:25 -0400

linux-meta-gke-5.4 (5.4.0.1072.77~18.04.35) bionic; urgency=medium

  * Bump ABI 5.4.0-1072.77~18.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 19 May 2022 05:24:50 -0400

linux-meta-gke-5.4 (5.4.0.1071.76~18.04.34) bionic; urgency=medium

  * Bump ABI 5.4.0-1071.76~18.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 04 May 2022 20:55:26 -0400

linux-meta-gke-5.4 (5.4.0.1069.72~18.04.33) bionic; urgency=medium

  * Bump ABI 5.4.0-1069.72~18.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 25 Apr 2022 23:53:39 -0400

linux-meta-gke-5.4 (5.4.0.1068.71~18.04.32) bionic; urgency=medium

  * Bump ABI 5.4.0-1068.71~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 08 Apr 2022 04:25:29 -0400

linux-meta-gke-5.4 (5.4.0.1067.70~18.04.31) bionic; urgency=medium

  * Bump ABI 5.4.0-1067.70~18.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 30 Mar 2022 04:41:04 -0400

linux-meta-gke-5.4 (5.4.0.1066.69~18.04.30) bionic; urgency=medium

  * Bump ABI 5.4.0-1066.69~18.04

 -- Philip Cox <philip.cox@canonical.com>  Fri, 11 Mar 2022 12:34:43 -0500

linux-meta-gke-5.4 (5.4.0.1065.68~18.04.29) bionic; urgency=medium

  * Bump ABI 5.4.0-1065.68~18.04

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 03 Mar 2022 11:06:46 +0100

linux-meta-gke-5.4 (5.4.0.1064.67~18.04.28) bionic; urgency=medium

  * Bump ABI 5.4.0-1064.67~18.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sat, 26 Feb 2022 21:47:52 -0500

linux-meta-gke-5.4 (5.4.0.1063.66~18.04.27) bionic; urgency=medium

  * Bump ABI 5.4.0-1063.66~18.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 11 Feb 2022 02:08:02 -0500

linux-meta-gke-5.4 (5.4.0.1062.65~18.04.26) bionic; urgency=medium

  * Bump ABI 5.4.0-1062.65~18.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 06 Feb 2022 01:04:26 -0500

linux-meta-gke-5.4 (5.4.0.1061.64~18.04.25) bionic; urgency=medium

  * Bump ABI 5.4.0-1061.64~18.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 28 Jan 2022 00:00:58 -0500

linux-meta-gke-5.4 (5.4.0.1060.63~18.04.24) bionic; urgency=medium

  * Bump ABI 5.4.0-1060.63~18.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 26 Jan 2022 22:58:03 -0500

linux-meta-gke-5.4 (5.4.0.1059.62~18.04.23) bionic; urgency=medium

  * Bump ABI 5.4.0-1059.62~18.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 13 Jan 2022 18:05:45 -0300

linux-meta-gke-5.4 (5.4.0.1057.60~18.04.22) bionic; urgency=medium

  * Bump ABI 5.4.0-1057.60~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 07 Dec 2021 04:13:35 -0500

linux-meta-gke-5.4 (5.4.0.1056.59~18.04.21) bionic; urgency=medium

  * Bump ABI 5.4.0-1056.59~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Tue, 16 Nov 2021 19:35:33 -0500

linux-meta-gke-5.4 (5.4.0.1055.58~18.04.20) bionic; urgency=medium

  * Bump ABI 5.4.0-1055.58~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 27 Oct 2021 21:04:27 -0400

linux-meta-gke-5.4 (5.4.0.1054.57~18.04.19) bionic; urgency=medium

  * Bump ABI 5.4.0-1054.57~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 03 Oct 2021 22:35:11 -0400

linux-meta-gke-5.4 (5.4.0.1053.56~18.04.18) bionic; urgency=medium

  * Bump ABI 5.4.0-1053.56~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 12 Sep 2021 23:13:42 -0400

linux-meta-gke-5.4 (5.4.0.1052.55~18.04.17) bionic; urgency=medium

  * Bump ABI 5.4.0-1052.55~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 29 Aug 2021 18:34:33 -0400

linux-meta-gke-5.4 (5.4.0.1051.54~18.04.16) bionic; urgency=medium

  * Bump ABI 5.4.0-1051.54~18.04

  * Packaging resync (LP: #1786013)

