=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 Build-Depends-Arch:
- linux-gke-5.4-headers-5.4.0-1022,
- linux-headers-5.4.0-1022-gke,
+ linux-gke-5.4-headers-5.4.0-1080,
+ linux-headers-5.4.0-1080-gke,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gke/+git/bionic -b gke-5.4
 
-Package: linux-headers-gke-5.4-wip
+Package: linux-headers-gke-5.4
 Architecture: amd64
 Section: kernel
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-gke
@@ -17,7 +17,7 @@
  This package will always depend on the latest Google Container Engine (GKE)
  kernel headers available.
 
-Package: linux-image-gke-5.4-wip
+Package: linux-image-gke-5.4
 Architecture: amd64
 Section: kernel
 Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
@@ -26,7 +26,7 @@
  This package will always depend on the latest Google Container Engine (GKE)
  kernel image available.
 
-Package: linux-modules-extra-gke-5.4-wip
+Package: linux-modules-extra-gke-5.4
 Architecture: amd64
 Section: kernel
 Provides: kernel-testing--linux-gke-5.4--modules-extra--gke, kernel-testing--linux-gke-5.4--modules-extra--preferred,
@@ -35,7 +35,7 @@
  This package will always depend on the latest Google Container Engine (GKE)
  extra modules package available.
 
-Package: linux-tools-gke-5.4-wip
+Package: linux-tools-gke-5.4
 Architecture: amd64
 Section: kernel
 Provides: linux-tools
@@ -44,11 +44,11 @@
  This package will always depend on the latest Google Container Engine (GKE)
  kernel tools available.
 
-Package: linux-gke-5.4-wip
+Package: linux-gke-5.4
 Architecture: amd64
 Section: kernel
 Provides: kernel-testing--linux-gke-5.4--full--gke, kernel-testing--linux-gke-5.4--full--preferred,
-Depends: ${misc:Depends}, linux-image-gke-5.4-wip (= ${binary:Version}), linux-headers-gke-5.4-wip (= ${binary:Version})
+Depends: ${misc:Depends}, linux-image-gke-5.4 (= ${binary:Version}), linux-headers-gke-5.4 (= ${binary:Version})
 Description: Complete Google Container Engine (GKE) Linux kernel and headers
  This package will always depend on the latest complete Google Container Engine
  (GKE) Linux kernel and headers.
